Which versions do you support?

Active support

Version 1.3 and higher are under active development and are supported by the community.

End of life

LedgerSMB versions 1.0, 1.1 and 1.2 won't be maintained any further due to the fact that there are some known security issues which can't be fixed. If you're looking for help on how to use these versions, please try mailing the users mailing list. If you're looking someone to create bugfixes, please check with one of the parties providing commercial support.

Release: 
FAQ Category: